Subject: Re: pull request: wireless-next-2.6 2009-10-28

From: Bartlomiej Zolnierkiewicz <[email-masked]>
Date: Tue, 3 Nov 2009 22:04:51 +0100

On Tuesday 03 November 2009 21:32:30 Ivo van Doorn wrote:

> > rt2800pci patch itself has been getting dust in your tree since at least
> > April (it hasn't received any bigger updates since then)..
> 
> And how many times do I have to repeat the reason?
> I think that after dozens of mails, the message should have been clear, especially
> to somebody who apparently has been monitoring and worrying about the development
> process for the last 2 years....

Just for the record:

I got only interested in rt2x00 support around April this year (while I was
doing major staging cleanups everywhere) and I was hearing back then that
rt2800pci will be merged "really soon" and that the project is making "great
progress"..

-- 
Bartlomiej Zolnierkiewicz